/*Стиль для дополнительной кнопки на карточки товаров */
.js-store-prod-text a {
    display: inline-block;
    padding: 15px 20px;
    margin-right: 15px;
    margin-top: 5px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
}
.js-store-prod-text a:first-of-type {
    background-color: #000000;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #000000;
    color: #ffffff !important;
}
 
.t706__cartwin_showed {
    z-index: 999999999;
}
@media (max-width: 767px) {
    .js-store-prod-text a {
        margin-right: auto;
        margin-top: -15px;
    }

    .js-store-prod-text a:last-of-type {
        width: -webkit-fill-available;
        text-align: center;
    }
}

/*Стиль для кнопки в блоке js-catalog-prod-all-text */
.js-catalog-prod-all-text a {
    display: inline-block;
    padding: 15px 20px;
    margin-right: 15px;
    margin-top: 5px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    background-color: #000000;
    color: #ffffff !important;
}

@media (max-width: 767px) {
    .js-catalog-prod-all-text a {
        margin-right: auto;
        margin-top: -15px;
        width: -webkit-fill-available;
        text-align: center;
    }
}